/*
  sass --no-source-map web/landing/assets/sass/landing_help_styles.scss web/landing/assets/css/landing_help_styles.css
*/
.d-none {
  display: none !important;
}

.ms-auto {
  margin-left: auto !important;
}

.mt-auto {
  margin-top: auto !important;
}

.align-items-center {
  align-items: center !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.landing-help {
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.landing-help .footer-carlink-v2 .footer-inner {
  font-size: 12px;
  font-weight: 500;
}
.landing-help .footer-carlink-v2 .footer-inner a {
  color: #fff !important;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.36;
}

.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-top: var(--bs-gutter-y);
}

.col {
  flex: 1 0 0%;
}

.col-12 {
  flex: 0 0 auto;
  width: 100%;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px) {
  .d-md-block {
    display: block !important;
  }

  .d-md-none {
    display: none !important;
  }

  .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }

  .landing-help .footer-carlink-v2 .footer-inner {
    font-size: 14px;
  }
  .landing-help .footer-carlink-v2 .footer-inner a {
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-lg-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }

  .col-lg-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }

  .ps-lg-0 {
    padding-left: 0 !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: left;
  }

  .col-lg-5 {
    width: 41.66666667%;
  }

  .col-xl-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }

  .col-xl-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }

  .col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
.pe-0 {
  padding-right: 0 !important;
}

.flex-column {
  flex-direction: column !important;
}

.d-flex {
  display: flex !important;
}

.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0;
  margin-right: calc(-.5 * 1.5rem);
  margin-left: calc(-.5 * 1.5rem);
}

.landing-help .navbar .container-fluid {
  max-width: 1222px;
}

.landing-help .navbar .navbar-brand {
  padding: 10px 0;
}

.landing-help .navbar {
  margin: 0;
  z-index: 15;
}

.landing-help .logo-help {
  width: 103px;
}

.landing-help .logo-help-vtb {
  width: 158px;
}

.landing-help .content-container {
  background: #f4f4f4;
  padding-top: 110px;
  width: 100%;
}

.landing-help .content-container .container-inner {
  max-width: 1222px;
  margin: 0 auto;
  position: relative;
  padding: 0 15px;
}

.landing-help .menu-block {
  transition: left 0.3s ease-in-out;
  overflow-y: auto;
  overflow-x: hidden;
  display: inline-block;
  width: 260px;
  font-size: 13px;
  font-weight: 500;
}

.landing-help .menu-block__container {
  /*width: 100%;*/
  /*position: fixed;*/
  position: absolute;
  top: 110px;
  left: 0;
  bottom: 0;
  z-index: 10;
  min-height: 160px;
}

.landing-help .menu-block__container .menu-block__container-inner {
  max-width: 1222px;
  margin: 0 auto;
  position: relative;
  padding: 0 15px;
}

.landing-help .content-container .page-wrapper {
  position: relative;
  min-height: 100%;
  padding-bottom: 1px;
  margin-bottom: 70px;
}

.landing-help .footer {
  z-index: 500;
  position: relative;
}

.landing-help .content-container .page-wrapper .content-block h2 {
  font-size: 35px;
  font-weight: normal;
  line-height: normal;
  color: #151515;
  margin: 0 0 25px;
}

.landing-help .content-container .page-wrapper .content-block p {
  line-height: 1.53;
  margin-bottom: 28px;
}

.landing-help .content-container .page-wrapper .content-block .content-img {
  max-width: 100%;
}
.theme-Carlink .landing-help .content-container .page-wrapper .content-block .content-img {
  border: 1px solid #25b7b0;
}
.theme-Carlink .landing-help .content-container .page-wrapper .content-block .content-img.with-border {
  border: 1px solid #25b7b0;
}
.theme-Playcar .landing-help .content-container .page-wrapper .content-block .content-img {
  border: 1px solid #cb6d31;
}
.theme-Playcar .landing-help .content-container .page-wrapper .content-block .content-img.with-border {
  border: 1px solid #cb6d31;
}
.theme-VTB .landing-help .content-container .page-wrapper .content-block .content-img {
  border: 1px solid #009fdf;
}
.theme-VTB .landing-help .content-container .page-wrapper .content-block .content-img.with-border {
  border: 1px solid #009fdf;
}
.theme-LeasePlan .landing-help .content-container .page-wrapper .content-block .content-img {
  border: 1px solid #f97b22;
}
.theme-LeasePlan .landing-help .content-container .page-wrapper .content-block .content-img.with-border {
  border: 1px solid #f97b22;
}
.theme-SilverEagle .landing-help .content-container .page-wrapper .content-block .content-img {
  border: 1px solid #25b7b0;
}
.theme-SilverEagle .landing-help .content-container .page-wrapper .content-block .content-img.with-border {
  border: 1px solid #25b7b0;
}
.theme-Playcar .landing-help .content-container .page-wrapper .content-block .content-img {
  border: none;
}
.theme-Playcar .landing-help .content-container .page-wrapper .content-block .content-img.with-border {
  box-shadow: 0 0 0px 1px rgba(203, 109, 49, 0.43);
}
.landing-help .content-container .page-wrapper .content-block .content-img.own-border {
  border: none;
}

.theme-VTB .btn.button-apps {
  background: #f3f7fa !important;
}
.theme-VTB .btn.button-apps .icon {
  fill: #0a257c !important;
}
.theme-VTB .landing-help .page-wrapper img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.theme-VTB .landing-help .page-wrapper .material-icons {
  color: #a5a5a5 !important;
}
.theme-VTB .landing-help .page-wrapper .icon {
  fill: #a5a5a5 !important;
}

.theme-Playcar .landing-help .contacts-fast-block > div:first-child {
  min-width: 145px;
}
.theme-Carlink .landing-help a {
  position: relative;
}
.theme-Carlink .landing-help a, .theme-Carlink .landing-help a:hover, .theme-Carlink .landing-help a:focus {
  color: #2eafb9;
  opacity: 1;
}
.theme-Playcar .landing-help a {
  position: relative;
}
.theme-Playcar .landing-help a, .theme-Playcar .landing-help a:hover, .theme-Playcar .landing-help a:focus {
  color: #d09b33;
  opacity: 1;
}
.theme-VTB .landing-help a {
  position: relative;
}
.theme-VTB .landing-help a, .theme-VTB .landing-help a:hover, .theme-VTB .landing-help a:focus {
  color: #09267f;
  opacity: 1;
}
.theme-LeasePlan .landing-help a {
  position: relative;
}
.theme-LeasePlan .landing-help a, .theme-LeasePlan .landing-help a:hover, .theme-LeasePlan .landing-help a:focus {
  color: #f97b22;
  opacity: 1;
}
.theme-SilverEagle .landing-help a {
  position: relative;
}
.theme-SilverEagle .landing-help a, .theme-SilverEagle .landing-help a:hover, .theme-SilverEagle .landing-help a:focus {
  color: #2eafb9;
  opacity: 1;
}

.landing-help .content-container .page-wrapper .content-block .split-imgs .content-img:not(:last-child) {
  border-bottom: none;
}

.landing-help .content-container .page-wrapper .content-block .split-imgs .content-img:not(:first-child) {
  border-top: none;
}

.landing-help .content-container .page-wrapper .content-block .content-img.content-img--s {
  width: 180px;
}

.landing-help .content-container .page-wrapper .content-block .content-img.content-img--m {
  width: 240px;
}

.landing-help .content-container .page-wrapper .content-block .content-img.content-img--l {
  width: 320px;
}

.landing-help .content-container .page-wrapper .content-block .content-img.content-img--xl {
  width: 500px;
}

.landing-help .content-container .page-wrapper .content-block .content-img.content-img--xxl {
  width: 680px;
}

.landing-help .content-container .page-wrapper .content-block .content-img-half {
  display: inline-block;
  vertical-align: top;
  border: 1px solid #25b7b0;
}
.theme-Playcar .landing-help .content-container .page-wrapper .content-block .content-img-half {
  border: none;
}

.landing-help .content-container .page-wrapper .content-block h3 {
  font-size: 25px;
  font-weight: normal;
  line-height: normal;
  color: #151515;
  margin: 0 0 18px;
}

.landing-help .content-container .page-wrapper .content-block a {
  text-decoration: none;
}

.landing-help .content-container .page-wrapper .content-block ul {
  padding-left: 25px;
  margin-bottom: 29px;
}

.landing-help .content-container .page-wrapper .content-block ul li {
  padding-left: 10px;
  margin-bottom: 5px;
}

.landing-help .wrapper {
  position: relative;
  height: 100%;
  /*z-index: 11;*/
}

.landing-help .content-container .page-wrapper .content-block h4 {
  font-size: 22px;
  font-weight: normal;
  line-height: normal;
  color: #151515;
  margin: 0 0 18px;
}

.landing-help .content-container .page-wrapper .content-block h5 {
  font-size: 19px;
  font-weight: normal;
  line-height: normal;
  color: #151515;
  margin: 0 0 18px;
}

.landing-help .content-tip {
  background: #fff;
  padding: 16px 30px 18px 26px;
  border-radius: 4px;
  margin-bottom: 37px;
}

.landing-help .content-tip__text-only {
  padding: 28px 29px 28px 29px;
}

.landing-help .content-tip .content-tip__text-icon-block {
  width: calc(100% - 30px);
  padding-left: 25px;
}

.menu-link:not(.active) span.highlight {
  background-color: #fff708;
}

.menu-link.active span.highlight {
  background-color: #ded70a;
}

.menu-accordion .menu-level-1 .item-level-1 {
  font-size: 15px;
  font-weight: normal;
  line-height: 1.43;
  padding: 8px 20px;
  display: block;
}
.theme-Carlink .menu-accordion .menu-level-1 .item-level-1 {
  color: #2eafb9;
}
.theme-Playcar .menu-accordion .menu-level-1 .item-level-1 {
  color: #d09b33;
}
.theme-VTB .menu-accordion .menu-level-1 .item-level-1 {
  color: #09267f;
}
.theme-LeasePlan .menu-accordion .menu-level-1 .item-level-1 {
  color: #f97b22;
}
.theme-SilverEagle .menu-accordion .menu-level-1 .item-level-1 {
  color: #2eafb9;
}
.menu-accordion .menu-level-1 .item-level-1.active {
  border-radius: 4px;
  color: #fff;
}
.theme-Carlink .menu-accordion .menu-level-1 .item-level-1.active {
  background-color: #2eafb9;
}
.theme-Playcar .menu-accordion .menu-level-1 .item-level-1.active {
  background-color: #D29117;
}
.theme-VTB .menu-accordion .menu-level-1 .item-level-1.active {
  background-color: #009fdf;
}
.theme-LeasePlan .menu-accordion .menu-level-1 .item-level-1.active {
  background-color: #f97b22;
}
.theme-SilverEagle .menu-accordion .menu-level-1 .item-level-1.active {
  background-color: #2eafb9;
}
.menu-accordion .menu-level-2 .item-level-2 {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.43;
  padding: 8px 20px 8px 40px;
  display: block;
}
.theme-Carlink .menu-accordion .menu-level-2 .item-level-2 {
  color: #2eafb9;
}
.theme-Playcar .menu-accordion .menu-level-2 .item-level-2 {
  color: #d09b33;
}
.theme-VTB .menu-accordion .menu-level-2 .item-level-2 {
  color: #09267f;
}
.theme-LeasePlan .menu-accordion .menu-level-2 .item-level-2 {
  color: #f97b22;
}
.theme-SilverEagle .menu-accordion .menu-level-2 .item-level-2 {
  color: #2eafb9;
}
.menu-accordion .menu-level-2 .item-level-2.active {
  border-radius: 4px;
  color: #fff;
}
.theme-Carlink .menu-accordion .menu-level-2 .item-level-2.active {
  background-color: #2eafb9;
}
.theme-Playcar .menu-accordion .menu-level-2 .item-level-2.active {
  background-color: #D29117;
}
.theme-VTB .menu-accordion .menu-level-2 .item-level-2.active {
  background-color: #009fdf;
}
.theme-LeasePlan .menu-accordion .menu-level-2 .item-level-2.active {
  background-color: #f97b22;
}
.theme-SilverEagle .menu-accordion .menu-level-2 .item-level-2.active {
  background-color: #2eafb9;
}
.menu-accordion .menu-level-3 .item-level-3 {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.43;
  padding: 8px 20px 8px 60px;
  display: block;
}
.theme-Carlink .menu-accordion .menu-level-3 .item-level-3 {
  color: #2eafb9;
}
.theme-Playcar .menu-accordion .menu-level-3 .item-level-3 {
  color: #d09b33;
}
.theme-VTB .menu-accordion .menu-level-3 .item-level-3 {
  color: #09267f;
}
.theme-LeasePlan .menu-accordion .menu-level-3 .item-level-3 {
  color: #f97b22;
}
.theme-SilverEagle .menu-accordion .menu-level-3 .item-level-3 {
  color: #2eafb9;
}
.menu-accordion .menu-level-3 .item-level-3.active {
  border-radius: 4px;
  color: #fff;
}
.theme-Carlink .menu-accordion .menu-level-3 .item-level-3.active {
  background-color: #2eafb9;
}
.theme-Playcar .menu-accordion .menu-level-3 .item-level-3.active {
  background-color: #D29117;
}
.theme-VTB .menu-accordion .menu-level-3 .item-level-3.active {
  background-color: #009fdf;
}
.theme-LeasePlan .menu-accordion .menu-level-3 .item-level-3.active {
  background-color: #f97b22;
}
.theme-SilverEagle .menu-accordion .menu-level-3 .item-level-3.active {
  background-color: #2eafb9;
}

.menu-accordion a .ripple-container {
  display: none;
}

.search-menu .form-group {
  margin-top: 0;
}

.search-menu .btn {
  position: absolute;
  top: 3px;
  right: 15px;
  padding: 5px;
}

.search-menu .btn .material-icons {
  font-size: 20px;
  color: rgba(0, 0, 0, 0.5);
}

.close-sidebar {
  display: none;
}

.mt-10 {
  margin-top: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.landing-help .inline-img {
  display: inline-block;
  vertical-align: text-bottom;
  width: 24px;
}

.inline-img-bordered {
  border: 1px solid #25b7b0;
}

.landing-help .inline-img-big {
  width: 100px;
}

.landing-help .inline-img-big-xl {
  width: 210px;
  vertical-align: middle;
}

.landing-help .inline-img-big-xxl {
  width: 280px;
  vertical-align: middle;
}

.landing-help .inline-img-big-xxxl {
  width: 422px;
  vertical-align: middle;
  max-width: 100%;
}

.landing-help .inline-img--xs {
  width: 18px;
  margin-left: 3px;
  margin-right: 3px;
}

.landing-help .inline-img--md {
  width: 50px;
  margin-left: 3px;
  margin-right: 3px;
}

.landing-help .inline-img--l {
  width: 80px;
  margin-left: 3px;
  margin-right: 3px;
}

.valign-bottom {
  vertical-align: bottom !important;
}

.valign-middle {
  vertical-align: middle !important;
}

.orange-color {
  color: #D29117;
}

@media (min-width: 768px) {
  .landing-help .navbar .navbar-brand {
    padding: 10px 0;
  }
}
@media (min-width: 992px) {
  .landing-help .content-container .page-wrapper .content-block .content-img-half {
    height: 180px;
  }

  .landing-help .content-container .page-wrapper .content-block .content-img-half:first-child {
    margin-right: 20px;
  }

  .landing-help .content-container .page-wrapper .content-block .content-img-half--min {
    height: 50px;
  }
  .theme-Playcar .landing-help .content-container .page-wrapper .content-block .content-img-half--min {
    height: 40px;
  }

  .landing-help .content-container .page-wrapper {
    width: calc(100% - 260px);
    display: inline-block;
    float: right;
  }

  .landing-help .content-container .page-wrapper .content-block {
    padding-left: 14%;
  }

  .search-menu .form-control {
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #d1d1d1;
    font-size: 12px;
    font-weight: normal;
    line-height: normal;
    color: #000000;
    background-image: none !important;
    /*padding: 0 50px 0 22px;*/
    padding-right: 50px;
    padding-left: 22px;
  }

  .search-menu .form-control::placeholder {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.5);
  }

  .search-menu .form-control::-webkit-input-placeholder {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.5);
  }

  .search-menu .form-control:-moz-placeholder {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.5);
  }

  .landing-help .navbar .navbar-collapse {
    position: relative;
  }

  .landing-help .menu-block__container {
    height: calc(100dvh - 130px);
    overflow: auto;
  }
}
@media (max-width: 991px) {
  .landing-help .navbar {
    height: 45px;
    min-height: 45px;
    padding-top: 5px;
  }

  .landing-help .logo-help {
    width: 80px;
  }

  .landing-help .logo-help-vtb {
    width: 107px;
  }

  .landing-help .navbar .navbar-brand {
    padding: 4px 15px;
  }

  .landing-help .content-container {
    padding-top: 65px;
  }

  .menu-link:not(.active) span.highlight {
    background-color: #cec709;
  }

  .menu-link.active span.highlight {
    background-color: #cec709;
  }

  .menu-accordion .menu-level-3 .item-level-3 {
    color: #fff;
  }

  .landing-help .content-container .page-wrapper .content-block .content-img-half {
    max-width: 100%;
  }

  .landing-help .content-container .page-wrapper .content-block .content-img-half:first-child {
    margin-bottom: 10px;
  }

  .nav-open .off-canvas-sidebar, .nav-open .sidebar.sidebar-menu {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .sidebar, .off-canvas-sidebar {
    right: auto;
    left: 0;
    -webkit-transform: translate3d(-260px, 0, 0);
    -moz-transform: translate3d(-260px, 0, 0);
    -o-transform: translate3d(-260px, 0, 0);
    -ms-transform: translate3d(-260px, 0, 0);
    transform: translate3d(-260px, 0, 0);
  }

  .theme-Carlink .sidebar, .theme-Carlink .off-canvas-sidebar {
    background-color: #ffffff;
    border-right: 1px solid rgba(180, 180, 180, 0.3);
  }
  .theme-Playcar .sidebar, .theme-Playcar .off-canvas-sidebar {
    background-color: #ffffff;
    border-right: 1px solid rgba(180, 180, 180, 0.3);
  }
  .theme-VTB .sidebar, .theme-VTB .off-canvas-sidebar {
    background-color: #ffffff;
    border-right: 1px solid rgba(180, 180, 180, 0.3);
  }
  .theme-LeasePlan .sidebar, .theme-LeasePlan .off-canvas-sidebar {
    background-color: #ffffff;
    border-right: 1px solid rgba(180, 180, 180, 0.3);
  }
  .theme-SilverEagle .sidebar, .theme-SilverEagle .off-canvas-sidebar {
    background-color: #ffffff;
    border-right: 1px solid rgba(180, 180, 180, 0.3);
  }
  .theme-Carlink .sidebar::before, .theme-Carlink .off-canvas-sidebar::before {
    display: none;
  }
  .theme-Playcar .sidebar::before, .theme-Playcar .off-canvas-sidebar::before {
    display: none;
  }
  .theme-VTB .sidebar::before, .theme-VTB .off-canvas-sidebar::before {
    display: none;
  }
  .theme-LeasePlan .sidebar::before, .theme-LeasePlan .off-canvas-sidebar::before {
    display: none;
  }
  .theme-SilverEagle .sidebar::before, .theme-SilverEagle .off-canvas-sidebar::before {
    display: none;
  }

  .sidebar .logo img {
    height: 32px;
  }

  .menu-accordion {
    padding: 0 15px;
  }

  .menu-accordion .menu-level-1 .item-level-1 {
    opacity: 1;
    padding: 12px 20px;
  }
  .theme-Carlink .menu-accordion .menu-level-1 .item-level-1 {
    color: #151515;
  }
  .theme-Playcar .menu-accordion .menu-level-1 .item-level-1 {
    color: #151515;
  }
  .theme-VTB .menu-accordion .menu-level-1 .item-level-1 {
    color: #151515;
  }
  .theme-LeasePlan .menu-accordion .menu-level-1 .item-level-1 {
    color: #151515;
  }
  .theme-SilverEagle .menu-accordion .menu-level-1 .item-level-1 {
    color: #151515;
  }
  .menu-accordion .menu-level-1 .item-level-1.active {
    color: #ffffff;
  }
  .theme-Carlink .menu-accordion .menu-level-2 .item-level-2 {
    color: #151515;
  }
  .theme-Playcar .menu-accordion .menu-level-2 .item-level-2 {
    color: #151515;
  }
  .theme-VTB .menu-accordion .menu-level-2 .item-level-2 {
    color: #151515;
  }
  .theme-LeasePlan .menu-accordion .menu-level-2 .item-level-2 {
    color: #151515;
  }
  .theme-SilverEagle .menu-accordion .menu-level-2 .item-level-2 {
    color: #151515;
  }
  .menu-accordion .menu-level-2 .item-level-2.active {
    color: #ffffff;
  }

  .off-canvas-sidebar .nav > li > a i,
.off-canvas-sidebar .nav > li > a:hover i,
.off-canvas-sidebar .nav > li > a p,
.off-canvas-sidebar .nav > li > a:hover p {
    opacity: 1;
  }
  .theme-Carlink .off-canvas-sidebar .nav > li > a i,
.theme-Carlink .off-canvas-sidebar .nav > li > a:hover i,
.theme-Carlink .off-canvas-sidebar .nav > li > a p,
.theme-Carlink .off-canvas-sidebar .nav > li > a:hover p {
    color: #151515;
  }
  .theme-Playcar .off-canvas-sidebar .nav > li > a i,
.theme-Playcar .off-canvas-sidebar .nav > li > a:hover i,
.theme-Playcar .off-canvas-sidebar .nav > li > a p,
.theme-Playcar .off-canvas-sidebar .nav > li > a:hover p {
    color: #151515;
  }
  .theme-VTB .off-canvas-sidebar .nav > li > a i,
.theme-VTB .off-canvas-sidebar .nav > li > a:hover i,
.theme-VTB .off-canvas-sidebar .nav > li > a p,
.theme-VTB .off-canvas-sidebar .nav > li > a:hover p {
    color: #151515;
  }
  .theme-LeasePlan .off-canvas-sidebar .nav > li > a i,
.theme-LeasePlan .off-canvas-sidebar .nav > li > a:hover i,
.theme-LeasePlan .off-canvas-sidebar .nav > li > a p,
.theme-LeasePlan .off-canvas-sidebar .nav > li > a:hover p {
    color: #151515;
  }
  .theme-SilverEagle .off-canvas-sidebar .nav > li > a i,
.theme-SilverEagle .off-canvas-sidebar .nav > li > a:hover i,
.theme-SilverEagle .off-canvas-sidebar .nav > li > a p,
.theme-SilverEagle .off-canvas-sidebar .nav > li > a:hover p {
    color: #151515;
  }

  .search-menu .btn {
    width: auto;
  }

  .search-menu .btn .material-icons {
    margin-right: 0;
    line-height: 1;
  }

  .search-menu .form-control {
    font-size: 12px;
    color: #fff;
    padding-right: 30px;
    padding-left: 0;
    /*padding: 0 30px 0 0;*/
  }

  .search-menu .form-group.is-focused .form-control {
    background-image: linear-gradient(#fff, #fff), linear-gradient(#D2D2D2, #D2D2D2);
  }

  .search-menu .form-control::placeholder {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
  }

  .search-menu .form-control::-webkit-input-placeholder {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
  }

  .search-menu .form-control:-moz-placeholder {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
  }

  .search-menu .btn .material-icons {
    color: rgba(255, 255, 255, 0.6);
  }

  .search-menu .btn {
    right: 0;
    margin: 0;
  }

  /*.landing-help .menu-block__container {*/
  /*padding-top: 20px;*/
  /*top: 0;*/
  /*height: 100% !important;*/
  /*overflow-x: visible;*/
  /*width: 260px;*/
  /*left: -260px;*/
  /*z-index: 3000;*/
  /*opacity: 1;*/
  /*background: rgba(0, 0, 0, .8);*/
  /*transition: left .3s ease-in-out;*/
  /*}*/
  /*.landing-help .menu-block {*/
  /*width: auto;*/
  /*padding: 0;*/
  /*}*/
  .nav-open .landing-help .menu-block__container {
    left: 0;
  }

  .sidebar .nav li:first-child > a, .off-canvas-sidebar .nav li:first-child > a {
    margin: 0;
  }

  .sidebar .nav li > a, .off-canvas-sidebar .nav li > a {
    margin: 10px 0 0;
  }

  .nav-open .close-sidebar {
    display: block;
    background: none;
    height: 100%;
    width: 100%;
    position: fixed;
    opacity: 1;
    top: 0;
    left: auto;
    background: rgba(0, 0, 0, 0);
    content: "";
    z-index: 1030;
    overflow-x: hidden;
    -webkit-transition: all 370ms ease-in;
    -moz-transition: all 370ms ease-in;
    -o-transition: all 370ms ease-in;
    -ms-transition: all 370ms ease-in;
    transition: all 370ms ease-in;
  }

  .menu-accordion .menu-level-2 {
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .landing-help .content-container .page-wrapper .content-block h2 {
    font-size: 28px;
  }

  .landing-help .content-container .page-wrapper .content-block h3 {
    font-size: 22px;
  }

  .landing-help .content-tip .content-tip__text-icon-block {
    padding-left: 15px;
  }

  .landing-help .content-tip {
    padding: 15px 20px 15px 20px;
  }
}
